

.latest-news {padding:0 0 90px;position:relative;background:#fff;}
.latest-news .tit{display:flex;justify-content:space-between;align-items:center;}
.latest-news .tit h3 {font-size:50px;line-height:1;font-weight:700;color:#020202;}
.latest-news .tit h3 span {color:var(--color-primary);}
.latest-news .page {font-size:0;}
.latest-news .swiper-button-prev,.latest-news .swiper-button-next {position:static;display:inline-block;width:33px;height:33px;border:none;background:#5B8540;border-radius:50%;margin-top:0;text-align:center;}
.latest-news .swiper-button-prev:after,.latest-news .swiper-button-next:after {content:none;}
.latest-news .swiper-button-next {background:#5B8540;margin-left:10px;}
.latest-news .swiper-button-prev i,.latest-news .swiper-button-next i {color:#fff;font-size:19px;line-height:33px;}
.latest-news .swiper-button-prev:hover,.latest-news .swiper-button-next:hover {background:#7C9D66;}

.latest-news .list {margin:40px 0 0;}
.latest-news .swiper-slide{position:relative;overflow:hidden;}
.latest-news .swiper-slide .pic {display:block;width:100%;overflow:hidden;height:204px;}
.latest-news .swiper-slide .pic img {display:block;width:100%;transition:transform .5s;object-fit:cover;}
.latest-news .swiper-slide .t {background:#F5F5F5;padding:20px 20px 30px;position:relative;}
.latest-news .swiper-slide .t em {margin:15px 0 0;display:block;font-size:16px;color:#4a4a4a;background:url("../../images/time.png") no-repeat left center;padding:0 0 0 32px;}
.latest-news .swiper-slide .t h5 {font-size:22px;color:#0d0d0d;line-height:24px;height:48px;display:-webkit-box;-webkit-box-orient:vertical;overflow:hidden;-webkit-line-clamp:2;}
.latest-news .swiper-slide .t p {font-size:16px;color:#4a4a4a;line-height:24px;height:48px;overflow:hidden;margin:15px 0 0;display:-webkit-box;-webkit-box-orient:vertical;overflow:hidden;-webkit-line-clamp:2;}
.latest-news .swiper-slide .t .more {margin:20px 0 0;display:inline-block;width:120px;height:35px;line-height:35px;text-align:center;background:#5B8540;font-size:18px;color:#fff;border-radius:20px;}

@media screen and (min-width:768px) {
.latest-news .swiper-slide:hover .pic img {transform:scale(1.05);}
.latest-news .swiper-slide:hover .t {background:#5B8540;}
.latest-news .swiper-slide:hover .t em {background-image:url("../../images/time2.png");}
.latest-news .swiper-slide:hover .t h5,.latest-news .swiper-slide:hover .t em,.latest-news .swiper-slide:hover .t p {color:#fff;}
.latest-news .swiper-slide:hover .t .more {background:#fff;color:#212121;}
}

.latest-news .swiper-pagination {display:none;position:static;width:100%;margin-top:20px;}
.latest-news .swiper-pagination-bullet {height:10px;width:10px;margin:0 3px;background:none;border:1px solid #0097D6;border-radius:50%;opacity:1;box-sizing:border-box;}
.latest-news .swiper-pagination-bullet-active {background:#0E6EB8;}




@media screen and (max-width:1680px) {
.latest-news{padding:0 0 80px;}
.latest-news .tit h3 {font-size:48px;}
}

@media screen and (max-width:1550px) {
.latest-news{padding:0 0 75px;}
.latest-news .tit h3 {font-size:46px;}
}

@media screen and (max-width:1441px) {
.latest-news{padding:0 0 70px;}
.latest-news .tit h3 {font-size:44px;}
}

@media screen and (max-width:1367px) {
.latest-news{padding:0 0 65px;}
.latest-news .tit h3 {font-size:40px;}
}

@media screen and (max-width:1280px) {
.latest-news{padding:0 0 60px;}
.latest-news .tit h3 {font-size:36px;}
}


@media screen and (max-width:1171px) {
.latest-news .tit h3 {font-size:34px;}
.latest-news .swiper-slide .t {padding:20px 15px;}
.latest-news .swiper-slide .t h5 {font-size:20px;}
.latest-news .swiper-slide .t p {display:none;}
.latest-news .swiper-slide .t .more {display:none;}
.latest-news .swiper-slide .t em {font-size:15px;}
}

@media screen and (max-width:992px) {
.latest-news .tit h3 {font-size:32px;}
}


@media screen and (max-width:768px) {
.latest-news {padding:0 0 30px;}
.latest-news .tit h3 {font-size:30px;}
.latest-news .swiper-button-prev,.latest-news .swiper-button-next {width:30px;height:30px;}
.latest-news .swiper-button-prev i,.latest-news .swiper-button-next i {font-size:16px;line-height:30px;}
.latest-news .list {margin:30px 0 0;}
.latest-news .swiper-slide .pic{height:auto;}
.latest-news .swiper-slide .t {padding:15px 10px;}
.latest-news .swiper-slide .t em {font-size:15px;}
.latest-news .swiper-slide .t h5 {font-size:18px;}
.latest-news .swiper-slide .t p {font-size:15px;line-height:22px;height:44px;}
.latest-news .swiper-slide .t .more {display:none;}
.latest-news .swiper-pagination {display:block;}
}

@media screen and (max-width:576px) {
.latest-news .tit h3 {font-size:26px;}
}

@media screen and (max-width:480px) {
.latest-news .tit h3 {font-size:24px;}
}

@media screen and (max-width:420px) {
.latest-news .tit h3 {font-size:22px;}
}